import { jsx } from "react/jsx-runtime";
import { NetworkL3x as NetworkL3x$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkL3x = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "L3x", "data-name": "NetworkL3x", ...props, children: /* @__PURE__ */ jsx(NetworkL3x$1, { variant }) });
  }
);
NetworkL3x.displayName = "NetworkL3x";
Object.assign(NetworkL3x, { isGdsIcon: true });
export {
  NetworkL3x
};
